﻿html, body {
    margin: 0;
    padding: 0;
	font-family: 'Montserrat', sans-serif;
}

/* Header */
.headerPane 
{
    background-color: #fff;
    background-position: left top;
    background-repeat: no-repeat;
}
.headerPane .headerTop
{
    min-height: 135px;
}
.templateTitle 
{
    float:left;
    margin-left: 15px;
    margin-top: 11px;
}
.templateTitle a 
{
    text-decoration: none;
    font-size: x-large;
    color: black;
}
.loginControl 
{
    float: right;
    margin-top: 17px;
    margin-right: 25px;
    font-size: 12px;
}
.loginControl a 
{
    color: black;
    text-decoration: none;
    border-bottom: dashed 1px black;
    display: inline-block;
}
.headerMenu 
{
    margin-top: 11px;
}





/* Account */
.accountHeader h2 
{
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p 
{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.accountHeader 
{
    margin-bottom: 20px;
}
.form-field
{
    margin-bottom: 8px;
}


/* iOS */
.dxsplVSeparator_iOS,
.dxsplHSeparator_iOS
{
    border-width: 0px !important;
}
.dxsplPane_iOS.leftPane,
.dxsplPane_iOS.rightPane,
.dxsplPane_iOS.contentPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .templateTitle
{
    margin-top: 3px;    
}
.dxsplControl_iOS .templateTitle a
{
    color: #303030;
    font-size: 26px;
    line-height: 1em;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop,
.dxsplControl_iOS .content
{
    font-family: HelveticaNeue,Helvetica,Verdana,sans-serif;
}
.dxsplControl_iOS .loginControl
{
    margin-top: 4px;    
}
.dxsplControl_iOS .loginControl a
{
    color: #0160E7;
    text-decoration: underline;
    font-size: 20px;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop
{
    height: 33px;
}
.dxsplControl_iOS .headerMenu
{
    margin-top: 0px;   
}
.dxsplPane_iOS.mainContentPane
{
    border-width: 0px !important;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
}
.dxsplPane_iOS.footerPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .accountHeader p
{
    color: #303030;
    font-size: 18px;
}
.dxsplControl_iOS .accountHeader h2
{
    color: #303030;
    font-size: 26px;
    margin-bottom: 10px;
}


/* Aqua */
.dxsplControl_Aqua 
{
    font-family: Tahoma;
}
.dxsplControl_Aqua .headerPane,
.dxsplControl_Aqua .footerPane,
.dxsplControl_Aqua .footerMenu li
{
    background-color: #BFDBFF;
}
.dxsplControl_Aqua .headerPane
{
    background-image: url('images/AquaHeader.jpg');
}
.dxsplControl_Aqua .accountHeader h2
{
    color: #5689C5;
}
.dxsplControl_Aqua .loginControl a,
.dxsplControl_Aqua .templateTitle a
{
    color: White;
    border-color: White;
}


/* DevEx */
.dxsplControl_DevEx 
{
    font-family: Verdana;
    color: #201F35;
}
.dxsplControl_DevEx .headerPane,
.dxsplControl_DevEx .footerPane,
.dxsplControl_DevEx .footerMenu li
{
    background-color: #F2F3F4;
}
.dxsplControl_DevEx .templateTitle a,
.dxsplControl_DevEx .loginControl,
.dxsplControl_DevEx .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_DevEx .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_DevEx .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_DevEx .accountHeader p
{
    font-size: 11px;
}


/* BlackGlass */
.dxsplControl_BlackGlass 
{
    font-family: Tahoma;
}
.dxsplControl_BlackGlass .headerPane,
.dxsplControl_BlackGlass .footerPane,
.dxsplControl_BlackGlass .footerMenu li
{
    background-color: #2A2A2A;
    color: white;
}
.dxsplControl_BlackGlass .headerPane
{
    background-image: url('images/BlackGlassHeader.jpg');
}
.dxsplControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul
{
    border-bottom: 1px solid black;
}
.dxsplControl_BlackGlass .accountHeader p
{
    color: #585858;
}
.dxsplControl_BlackGlass .loginControl a,
.dxsplControl_BlackGlass .templateTitle a
{
    color: White;
    border-color: White;
}


/* Glass */
.dxsplControl_Glass 
{
    font-family: Tahoma;
}
.dxsplControl_Glass .headerPane,
.dxsplControl_Glass .footerPane,
.dxsplControl_Glass .footerMenu li
{
    background-color: #CFE0E7;
}
.dxsplControl_Glass .headerPane
{
    background-image: url('images/GlassHeader.jpg');
}
.dxsplControl_Glass .footerMenu *
{
    background-image: none !important;
}
.dxsplControl_Glass .templateTitle a,
.dxsplControl_Glass .loginControl,
.dxsplControl_Glass .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Glass .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Glass .accountHeader h2
{
    color: #387FA4;
}
.dxsplControl_Glass .accountHeader p
{
    color: #575757;
}



/* Office2003Blue */
.dxsplControl_Office2003Blue 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Blue .headerPane,
.dxsplControl_Office2003Blue .footerPane,
.dxsplControl_Office2003Blue .footerMenu li
{
    background-color: #BCD4F6;
}
.dxsplControl_Office2003Blue .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .templateTitle a,
.dxsplControl_Office2003Blue .loginControl,
.dxsplControl_Office2003Blue .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Blue .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Blue .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Blue .headerMenu 
{
    margin-top: 5px;
}


/* Office2003Olive */
.dxsplControl_Office2003Olive 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Olive .headerPane,
.dxsplControl_Office2003Olive .footerPane,
.dxsplControl_Office2003Olive .footerMenu li
{
    background-color: #D6DCBB;
}
.dxsplControl_Office2003Olive .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .templateTitle a,
.dxsplControl_Office2003Olive .loginControl,
.dxsplControl_Office2003Olive .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Olive .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Olive .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Olive .headerMenu 
{
    margin-top: 5px;
}

/* Office2003Silver */
.dxsplControl_Office2003Silver 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Silver .headerPane,
.dxsplControl_Office2003Silver .footerPane,
.dxsplControl_Office2003Silver .footerMenu li
{
    background-color: #D0D0DE;
}
.dxsplControl_Office2003Silver .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .templateTitle a,
.dxsplControl_Office2003Silver .loginControl,
.dxsplControl_Office2003Silver .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Silver .loginControl a
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Silver .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Silver .headerMenu 
{
    margin-top: 5px;
}


/* Office2010Black */
.dxsplControl_Office2010Black 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Black .headerPane,
.dxsplControl_Office2010Black .footerPane,
.dxsplControl_Office2010Black .footerMenu li
{
    background-color: #393939;
    color: white;
}
.dxsplControl_Office2010Black .footerMenu a
{
    color: white !important;
}
.dxsplControl_Office2010Black .accountHeader h2
{
    color: #3C3C3C;
}
.dxsplControl_Office2010Black .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Black .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Office2010Black .loginControl a,
.dxsplControl_Office2010Black .templateTitle a
{
    color: White;
    border-color: White;
}


/* Office2010Blue */
.dxsplControl_Office2010Blue 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Blue .headerPane,
.dxsplControl_Office2010Blue .footerPane,
.dxsplControl_Office2010Blue .footerMenu li
{
    background-color: #D3E4F6;
}
.dxsplControl_Office2010Blue .templateTitle a,
.dxsplControl_Office2010Blue .loginControl,
.dxsplControl_Office2010Blue .loginControl a
{
    color: Black;
}
.dxsplControl_Office2010Blue .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_Office2010Blue .accountHeader h2
{
    color: #498BC2;
}
.dxsplControl_Office2010Blue .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Blue .headerMenu 
{
    margin-top: 13px;
}


/* Office2010Silver */
.dxsplControl_Office2010Silver 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Silver .headerPane,
.dxsplControl_Office2010Silver .footerPane,
.dxsplControl_Office2010Silver .footerMenu li
{
    background-color: #A9ACB4;
    color: white;
}
.dxsplControl_Office2010Silver .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Office2010Silver .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Silver .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Office2010Silver .loginControl a,
.dxsplControl_Office2010Silver .templateTitle a
{
    color: White;
    border-color: White;
}



/* PlasticBlue */
.dxsplControl_PlasticBlue 
{
    font-family: Tahoma;
}
.dxsplControl_PlasticBlue .headerPane,
.dxsplControl_PlasticBlue .footerPane,
.dxsplControl_PlasticBlue .footerMenu li
{
    background-color :#3C4F8F;
    color: white;
}
.dxsplControl_PlasticBlue .headerPane
{
    background-image: url('images/PlasticBlueHeader.jpg');
}
.dxsplControl_PlasticBlue .accountHeader h2
{
    color: #5A83D0;
}
.dxsplControl_PlasticBlue .accountHeader p
{
    color: #575757;
}
.dxsplControl_PlasticBlue .headerMenu 
{
    margin-top: 12px;
}
.dxsplControl_PlasticBlue .loginControl a,
.dxsplControl_PlasticBlue .templateTitle a
{
    color: White;
    border-color: White;
}


/* RedWine */
.dxsplControl_RedWine 
{
    font-family: Tahoma;
}
.dxsplControl_RedWine .headerPane,
.dxsplControl_RedWine .footerPane,
.dxsplControl_RedWine .footerMenu li
{
    background-color: #78002B;
    color: white;
}
.dxsplControl_RedWine .headerPane
{
    background-image: url('images/RedWineHeader.jpg');
    background-position: top right;
}
.dxsplControl_RedWine .footerMenu div 
{
    background: transparent none;
}
.dxsplControl_RedWine .accountHeader h2
{
    color: #8A0A37;
}
.dxsplControl_RedWine .headerMenu 
{
    margin-top: 9px;
}
.dxsplControl_RedWine .loginControl a,
.dxsplControl_RedWine .templateTitle a
{
    color: White;
    border-color: White;
}


/* SoftOrange */
.dxsplControl_SoftOrange 
{
    font-family: Tahoma;
}
.dxsplControl_SoftOrange .headerPane,
.dxsplControl_SoftOrange .footerPane,
.dxsplControl_SoftOrange .footerMenu li
{
    background-color: #F9F9F9 !important;
    background-image: none !important;
}
.dxsplControl_SoftOrange .templateTitle a,
.dxsplControl_SoftOrange .loginControl,
.dxsplControl_SoftOrange .loginControl a
{
    color: Black;
}
.dxsplControl_SoftOrange .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_SoftOrange .accountHeader h2
{
    color: Black;
}
.dxsplControl_SoftOrange .accountHeader p
{
    color: #707070;
}
.dxsplControl_SoftOrange .headerMenu 
{
    margin-top: 8px;
}


/* Youthful */
.dxsplControl_Youthful 
{
    font-family: Tahoma;
}
.dxsplControl_Youthful .headerPane,
.dxsplControl_Youthful .footerPane,
.dxsplControl_Youthful .footerMenu li
{
    background-color: #8AA150;
    color: white !important;
}
.dxsplControl_Youthful .accountHeader h2
{
    color: #80A70E;
}
.dxsplControl_Youthful .headerMenu 
{
    margin-top: 1px;
}
.dxsplControl_Youthful .loginControl a,
.dxsplControl_Youthful .templateTitle a
{
    color: White;
    border-color: White;
}

/* Metropolis */
.dxsplControl_Metropolis 
{
    font-family: Segoe UI;
}
.dxsplControl_Metropolis .headerPane,
.dxsplControl_Metropolis .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_Metropolis .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Metropolis .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Metropolis .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Metropolis .loginControl a,
.dxsplControl_Metropolis .templateTitle a
{
    color: Black;
    border-color: Black;
}
.dxsplControl_Metropolis .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_Metropolis .dxsplVSeparator_Metropolis 
{
    border-bottom: 0!important;
}

/* MetropolisBlue */
.dxsplControl_MetropolisBlue
{
    font-family: Segoe UI;
}
.dxsplControl_MetropolisBlue .headerPane,
.dxsplControl_MetropolisBlue .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_MetropolisBlue .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_MetropolisBlue .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_MetropolisBlue .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_MetropolisBlue .loginControl a,
.dxsplControl_MetropolisBlue .templateTitle a
{
    color: Black;
    border-color: Black;
}
.dxsplControl_MetropolisBlue .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_MetropolisBlue .dxsplVSeparator_MetropolisBlue 
{
    border-bottom: 0!important;
}

/* Moderno */
.dxsplControl_Moderno 
{
    font-family: Segoe UI;
}
/*.dxsplControl_Moderno .headerPane,
.dxsplControl_Moderno .footerMenu li
{
    background-color: White;
    color: Black;
}*/
.dxsplControl_Moderno .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Moderno .accountHeader p
{
    font-size: 11px;
}

.dxsplControl_Moderno .loginControl a,
.dxsplControl_Moderno .templateTitle a
{
    color: #0072c6;
    border-color: #0072c6;
}
.dxsplControl_Moderno .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_Moderno .dxsplVSeparator_Moderno 
{
	border-bottom: 0!important;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
}

/* Mulberry */
.dxsplControl_Mulberry
{
    font-family: Segoe UI;
}
.dxsplControl_Mulberry .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_Mulberry .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Mulberry .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Mulberry .headerMenu 
{
    margin-top: 10px;
}
.dxsplControl_Mulberry .loginControl a,
.dxsplControl_Mulberry .templateTitle a
{
    color: #BF4E6A;
    border-color: #BF4E6A;
}
.dxsplControl_Mulberry .templateTitle a 
{
    font-size: 28px;
}
.dxsplControl_Mulberry .dxsplVSeparator_Mulberry
{
    border-width: 0px !important;
}
.dxsplControl_Mulberry .headerPane,
.dxsplControl_Mulberry .footerPane
{
    background: #F1F2F5;
}

.botonDerecho 
{
    text-align:right;
    padding-top:11px;
}

.contenedorGeneral, .panelResultados
{
    padding: 15px 5px 20px 12px;
}
/*
.tablaBuscador
{
    width:451px;
}*/

.noHayResultado
{
    padding-top:21px;

}

.celda99 
{
    width:99%;
}

.ancho350
{
    width:351px;
}





.titulo 
{
    font-weight:bold;
}




/******************************************************************************************************* estilos JP ********/


.carrusel{padding: 0px; margin: 0px 0px 25px 0px; min-height: 200px;
background: url('Images/pachuca.jpg') 50% 50% no-repeat;
background-size: cover;
height: 340px;

}
.textohome{ padding: 7% 0px 10px 10%;  position: relative; text-shadow: 0px 0px 11px rgba(0, 0, 0, 1);	}
.textohome h1, .textohome h2, .textohome h3{color: #fff; font-family: 'Montserrat', sans-serif;}
.textohome h1{font-size: 3em; font-weight:normal;  margin: 0px; padding: 0px;}
.textohome h2{font-size: 2em; font-weight:normal;  margin: -5px 0px 0px 0px; padding: 0px;}








.uk-grid {
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin: 0;
padding: 0;
list-style: none;
margin: 0px 40px 20px 40px;
}
/*
@media (min-width: 1220px){
.uk-grid>* {
padding-left: 35px;
}
}
*/
.uk-width-1-3 {
width: 33.333%;
box-sizing: border-box;
}




.botonesppal .box{background-color: red; padding: 35px 30px 35px 30px; margin: 0px 15px 0px 15px; color: #fff; min-height: 75px;}
.botonesppal .box:hover{background-color: #DDC9A3;}
.botonesppal .buzon{background-color: #A02142;}
.botonesppal .oficina{background-color: #A02142;}
.botonesppal .servicios{background-color: #A02142;}
.botonesppal a{text-decoration: none;}




.box .textoboton{font-size: 2em; margin-top: -5px; float: left;}
.box .textoboton strong{font-size: 1.2em;}
.box img{float: left; margin-right: 10px;}




@media (max-width: 1024px){
	.carrusel{padding: 0px; margin: 0px 0px 25px 0px; min-height: 200px;
		background: url('Images/pachuca.jpg') 50% 50% no-repeat;
		background-size: cover;
		height: 200px;
}
.botonesppal .box{padding: 20px 15px 20px 15px; margin: 0px 15px 0px 15px; color: #fff; min-height: 75px;}
.box .textoboton{font-size: 1.8em; margin-top: -5px; float: left;}
.box .textoboton strong{font-size: 1em;}

	}




@media (max-width: 767px){
.uk-width-small-1-1 {
width: 100%;
margin-bottom: 15px;
}
.uk-grid{margin: 0px;}
.botonesppal .box{ padding: 30px; margin: 0px 0px 0px 0px; min-height: 75px; text-align:center;}
.botonesppal .box{ margin: 0px 15px 0px 15px; color: #fff; min-height: 75px;}
box .textoboton{font-size: 2em; margin-top: -5px; float: left;}
.box .textoboton strong{font-size: 1.2em;}
.box img{float: left; margin-right: 10px;}

.box .textoboton, .box img{float: none; text-align: center; display: block;}
.botonesppal .box a{text-decoration: none;}
}



/* Footer */
.footerPane 
{
    background-color: #691B31;
    height:100%;
	text-align: center
}
.footerMenu {
    background-color: transparent;
	margin: 10px 0px -20px 0px;
	}

.footerMenu ul, .footerMenu li{list-style-type: none; display: inline; text-align:center;}
.footerMenu, .footerMenu a{color: #fff; text-decoration: none;}
.footerMenu .separador{margin: 0px 10px 0px 10px;}
.copyright 
{
   width: 100%;
   text-align: center;
   color: #fff;
   margin-top: 30px;
}
.copyright span{font-size: 1.1em;}

.ocultame{display: none;}

.content 
{
    padding: 5px;
}

@media (max-width: 767px){
	.footerMenu ul, .footerMenu li{list-style-type: none; display: block; text-align:center; margin: 0px 0px 10px 0px;}
	.footerMenu .separador{display: none;}
	
	/*convierte el contenedor en responsive para pantallas pequeñas*/
	.footerPane, .footerPane .dxsplLCC, .mainContentPane, .mainContentPane .dxsplLCC{height: auto!important;}
	
	}
	
	
.dxsplControl_Moderno .headerMenu 
{
    margin-top: 13px;
	background-color: #691B31;
}
	
.dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-l .dxm-content, .dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-r .dxm-content {
padding: 10px 28px 10px 26px;
color: #fff;
font-size: 1.1em;
}
@media (max-width: 1024px){
	
	.dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-l .dxm-content, .dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-r .dxm-content {
		padding: 10px 15px 10px 14px;
		color: #fff;
		font-size: 1.1em;
		}
	
	
	}
.dxmLite_Moderno .dxm-main .dxm-separator b {
background-color: #BC955B;
}
.dxsplPane_Moderno, .dxsplPaneCollapsed_Moderno{border: 0px!important;}

.MenuSuperiorHover{border: 1px solid #DDC9A3!important; background-color: #BC955B!important;}
.dxm-selected span{color: #444;}

/***********/
.logo{max-width: 70%;}
.leyendatop{float: right; font-size: 1.3em; max-width: 400px; text-align: right; margin: 15px 15px 0px 0px;}
.leyendatop .rrpp strong{display: block; font-size: 1.75em; color:#691B31;}

@media (max-width: 767px){
	.leyendatop{float: none; display: block; font-size: 1.2em; max-width: 100%; text-align: center; margin: 15px;}
	.leyendatop .rrpp strong{display: block; font-size: 1.75em; color:#691B31;}
	}
/**********/
	
.headerMenu ul li:last-child{background-color: #BC955B;}	

/************menu oficina virtual******************/
.menucuadrospub, .menucuadrospriv{padding: 0px 10px 10px 10px; list-style:none; text-align: center;}
.menucuadrospub li{ display: inline-flex; max-width: 32%; width: 32%; min-width: 170px; margin: 5px 0px 5px 0px; min-height: 170px;  }
.menucuadrospriv li{ display: inline-flex; max-width: 19%; width: 19%; min-width: 170px; margin: 5px 0px 5px 0px; min-height: 170px;}

.menucuadrospub li a, .menucuadrospriv li a{display: block;  width: 100%; text-align:center; vertical-align:central; background-color: #A02142; text-decoration: none; }
.menucuadrospub li a span, .menucuadrospriv li a span{ display: inline-block;  color: #fff; max-width: 90%; font-size: 16px;  }
.menucuadrospub li a img, .menucuadrospriv li a img{ display: -webkit-box; text-align: center; margin: 0 auto; margin-top: 10px; margin-bottom: 5px;}


@media all and (-ms-high-contrast:none) { 
	.menucuadrospub li, .menucuadrospriv li{display: inline; float: left; margin-right: 3px;}
	*::-ms-backdrop, .menucuadrospub li, .menucuadrospriv li{display: inline; float: left; margin-right: 3px;}
	.menucuadrospub li a, .menucuadrospriv li a { height: 150px; } /* IE10 */
	*::-ms-backdrop, .menucuadrospub li a, .menucuadrospriv li a { height: 150px; } /* IE11 */
	.accesovirtual h3{float: left; display: block; width: 100%;}
	*::-ms-backdrop, .accesovirtual h3{float: left; display: block; width: 100%;}
	.accesovirtual{margin-top: -20px; padding: 0px;}
	*::-ms-backdrop, .accesovirtual{margin-top: -20px; padding: 0px;}
	}





.menucuadrospub li:nth-child(2) a{background-color: #A02142;}
.menucuadrospub li:nth-child(3) a{background-color: #A02142;}
.menucuadrospub li:nth-child(4) a{background-color: #A02142;}
.menucuadrospub li:nth-child(5) a{background-color: #A02142;}

.menucuadrospriv li:nth-child(1) a{background-color: #A02142;}
.menucuadrospriv li:nth-child(2) a{background-color: #A02142;}
.menucuadrospriv li:nth-child(3) a{background-color: #A02142;}
.menucuadrospriv li:nth-child(4) a{background-color: #A02142;}
.menucuadrospriv li:nth-child(5) a{background-color: #A02142;}

.menucuadrospub li a:hover, .menucuadrospriv li a:hover{background-color:#DDC9A3;}

/***menu lateral****/
.dxnbLite_Moderno {
background-color: rgb(255, 255, 255);
font: 14px 'Segoe UI','Helvetica Neue','Droid Sans',Arial,Tahoma,Geneva,Sans-serif;
color: rgb(43, 43, 43);
list-style: none none outside;
margin: 0;
padding: 0;
float: none!important; 
width: 200px!important;
display: block!important;
}




.panelbuscadores{border: 1px solid #ccc;  background-color: #ededed;  margin: 0 auto; padding: 30px 40px 30px 40px; margin-bottom: 20px; margin-right: 10px;}
.panelbuscadores .buscadores{width: auto; text-align: center; margin: 0px; padding: 0px;}
.panelbuscadores .lineaboton {text-align: right; }
.panelbuscadores .buscadores li{display: inline-block; text-align: left; }
.panelbuscadores .buscadores span{font-weight: bold; margin-bottom: 3px;}
.panelbuscadores .lineaboton span{font-weight: normal; margin-bottom: 0px;}




.footerPane{}

table.dxgvControl_Moderno{margin-top: 5px; margin-right: 10px; margin-bottom: 40px;}
td.leftPane{border-right: 1px solid #d1d1d1!important; padding-right: 3px;}



.dxeButtonEditButton_Moderno:hover {background-image: url(); background-color: #2d982f;}
div.dxeDisabled_Moderno:hover{background: transparent;}

/******tablas de resultados******/
.panelResultados {
padding: 5px 5px 20px 0px;
}
.tablaResultados{border: 1px solid #d1d1d1; width: 100%; margin-right: 15px;}
.tablaResultados 
{
    border-spacing: 10px;
    border-collapse: separate;
}
.tablaResultados tr td{background-color: #ededed; padding: 5px; border: 1px solid #ededed;}
.tablaResultados tr td:first-child{width: 30%; background-color: transparent; border: 1px solid #d1d1d1;}

.contenedorGeneral p{padding-right: 15px;}

.tablanormal table.dxgvControl_Moderno{width: 100%; padding-right: 5px;}
.tablanormal span{display: block; font-size: 16px; font-weight: bold;}
.tablanormal br{display: none;}

.tablaBuscador .dxbButton_Moderno {margin-top: 15px;}




/********/
html, body{min-width:974px;}
.dxsplControl_Moderno{min-height: 100%; margin-bottom: 40px;}
.dxsplControl_Moderno:after{height:75px;
display:block;
clear:both;}

.pie {
height: 75px;
margin-top: -75;
float: left;
display: block;
background-color: rgb(160, 33, 66);
width: 100%;
text-align: center;
position:fixed;
bottom: 0px;
}

.resultadospresentacion{border: 3px solid #444; margin: 0 auto; padding: 30px; text-align:center; margin-top: 15px; background-color: #ededed;}
.resultadospresentacion td{padding: 40px 40px 40px 40px;}
.resultadospresentacion tr:fisrt-child td:first-child{padding-bottom: 0px;}






/******Marcos*******/
.dxnbLite_Moderno .dxnb-itemHover, .dxnbLite_Moderno .dxnb-itemHover a, .dxnbLite_Moderno .dxnb-largeHover, .dxnbLite_Moderno .dxnb-largeHover a
{
    background-color:rgba(51, 51, 51, 1);
}

.dxucButtonSys
{
    color: rgba(45, 152, 47, 1);
}

.dxccControl_Moderno a
{
	color:rgba(45, 152, 47, 1);
}

.dxdvEPContainer_Moderno a
{
	color:rgba(45, 152, 47, 1);
}

.dxhlControl_Moderno a
{
	color:rgba(45, 152, 47, 1);
}

.dxhlTailDiv_Moderno
{
	color:rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxm-horizontal .dxm-hovered
{
	background: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxm-vertical .dxm-hovered
{
	background: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxm-popup .dxm-hovered
{
	background: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxm-scrollBtnHovered
{
	background: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxmtb.dxm-horizontal .dxm-hovered {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .dxmtb.dxm-horizontal .dxm-dropDownMode.dxm-hovered .dxm-popOut
{
	border-left-color: rgba(45, 152, 47, 1);
}
.dxmLite_Moderno.dxm-rtl .dxmtb.dxm-horizontal .dxm-dropDownMode.dxm-hovered .dxm-popOut,
.dxmLite_Moderno.dxm-ltr .dxmtb.dxm-horizontal .dxm-image-r .dxm-dropDownMode.dxm-hovered .dxm-popOut
{
	border-right-color: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .menuLinks_Moderno .dxm-item 
{
	color: rgba(45, 152, 47, 1);
}

.dxmLite_Moderno .menuButtons_Moderno .dxm-hovered,
.dxmLite_Moderno .menuButtons_Moderno .dxm-hovered a.dx,
.dxmLite_Moderno .dxm-horizontal.menuButtons_Moderno .dxm-hovered,
.dxmLite_Moderno .dxm-vertical.menuButtons_Moderno .dxm-hovered {
    border: 1px Solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxnbLite_Moderno .dxnb-headerCollapsed a 
{
	color: rgba(45, 152, 47, 1);
}

.dxnbLite_Moderno .dxnb-itemHover,
.dxnbLite_Moderno .dxnb-itemHover a,
.dxnbLite_Moderno .dxnb-largeHover,
.dxnbLite_Moderno .dxnb-largeHover a
{
	background-color: rgba(188, 149, 113, 1);
}

.dxncControl_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxncEPContainer_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxpLite_Moderno .dxp-button {
    color: rgba(45, 152, 47, 1);
}

.dxpLite_Moderno .dxp-hoverDropDownButton {
    border: 1px Solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxpLite_Moderno .dxp-num {
    color: rgba(45, 152, 47, 1);
}

.dxpLite_Moderno .dxp-ellip
{
	color: rgba(45, 152, 47, 1);
}

.dxpcLite_Moderno a.dxpc-link,
.dxdpLite_Moderno a.dxpc-link 
{
	color: rgba(45, 152, 47, 1);
}

.dxpcLite_Moderno .dxpc-closeBtnHover,
.dxdpLite_Moderno .dxpc-closeBtnHover,
.dxpcLite_Moderno .dxpc-pinBtnHover,
.dxdpLite_Moderno .dxpc-pinBtnHover,
.dxpcLite_Moderno .dxpc-refreshBtnHover,
.dxdpLite_Moderno .dxpc-refreshBtnHover,
.dxpcLite_Moderno .dxpc-collapseBtnHover,
.dxdpLite_Moderno .dxpc-collapseBtnHover,
.dxpcLite_Moderno .dxpc-maximizeBtnHover,
.dxdpLite_Moderno .dxpc-maximizeBtnHover {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxpnlControl_Moderno .dxpnl-btnHover
{
    background-color: rgba(45, 152, 47, 1);
}

.dxsmControl_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevelCategoryFlow_Moderno,
.dxsmLevelCategoryFlow_Moderno a {
    color: rgba(45, 152, 47, 1);
}

.dxsmLevel0Flow_Moderno,
.dxsmLevel0Flow_Moderno a,
.dxsmLevel0CategorizedFlow_Moderno a,
.dxsmLevel0CategorizedFlow_Moderno
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel1_Moderno,
.dxsmLevel1_Moderno a,
.dxsmLevel1Categorized_Moderno a,
.dxsmLevel1Categorized_Moderno
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel1Flow_Moderno,
.dxsmLevel1Flow_Moderno a,
.dxsmLevel1CategorizedFlow_Moderno,
.dxsmLevel1CategorizedFlow_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel2_Moderno,
.dxsmLevel2_Moderno a,
.dxsmLevel2Categorized_Moderno a,
.dxsmLevel2Categorized_Moderno
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel2Flow_Moderno,
.dxsmLevel2Flow_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel3_Moderno,
.dxsmLevel3_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel3Flow_Moderno,
.dxsmLevel3Flow_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel4_Moderno,
.dxsmLevel4_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevel4Flow_Moderno,
.dxsmLevel4Flow_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevelOther_Moderno
{
	color: rgba(45, 152, 47, 1);
}

.dxsmLevelOtherFlow_Moderno,
.dxsmLevelOtherFlow_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxtcLite_Moderno > .dxtc-stripContainer .dxtc-tabHover,
.dxtcLite_Moderno > .dxtc-stripContainer .dxtc-tabHover .dxtc-link
{
	background: rgba(45, 152, 47, 1);
}

.dxtcLite_Moderno > .dxtc-stripContainer .dxtc-sbHover {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxtiControl_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxtiItem_Moderno
{
color: rgba(45, 152, 47, 1);
}
.dxtiIndexPanelItem_Moderno a
{
color: rgba(45, 152, 47, 1);
}
.dxtiIndexPanel_Moderno {
    color: rgba(45, 152, 47, 1);
}
.dxtiIndexPanelItem_Moderno
{
	color: rgba(45, 152, 47, 1);
}
.dxtiCurrentIndexPanelItem_Moderno
{
	background-color: rgba(45, 152, 47, 1);
}

.dxucButton_Moderno,
.dxucButton_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxucBrowseButton_Moderno,
.dxucBrowseButton_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxucBrowseButton_Moderno.dxbf a
{
    border: 1px dotted rgba(45, 152, 47, 1);
}
.dxucBrowseButtonHover_Moderno {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxucProgressBarIndicator_Moderno
{
	background: rgba(45, 152, 47, 1);
}

.dxsplVSeparatorHover_Moderno,
.dxsplVSeparatorButtonHover_Moderno
{
	background: rgba(45, 152, 47, 1);
}
.dxsplHSeparatorHover_Moderno,
.dxsplHSeparatorButtonHover_Moderno
{
	background: rgba(45, 152, 47, 1);
}

.dxtvControl_Moderno .dxtv-ndHov 
{
	background-color: rgba(45, 152, 47, 1);
}

.dxfmControl_Moderno div.dxfm-fileH
{
	background-color:  rgba(45, 152, 47, 1);
}

.dxfmControl_Moderno .dxgvTable_Moderno tr.dxfm-fileH
{
	background-color:  rgba(45, 152, 47, 1);
}

.dxfmControl_Moderno .dxfm-uploadPanel table.dxfm-uploadPanelTable td.dxfm-uploadPanelTableBCell a 
{
	color: rgba(45, 152, 47, 1);
}

.dxfmControl_Moderno .dxpc-content .dxfm-mpButtonC a 
{
	color: rgba(45, 152, 47, 1);
}

.dxigEPContainer_Moderno a
{
	color: rgba(45, 152, 47, 1);
}

.dxrControl_Moderno .dxr-blLrgItems .dxr-item.dxr-itemHover.dxr-ddMode .dxr-label {
    border-top: 1px solid rgba(45, 152, 47, 1);
}

.dxrControl_Moderno .dxr-blRegItems .dxr-item.dxr-itemHover.dxr-ddMode .dxr-label .dxr-popOut,
.dxrControl_Moderno .dxr-blHorItems .dxr-item.dxr-itemHover.dxr-ddMode .dxr-label .dxr-popOut {
    border-left: 1px solid rgba(45, 152, 47, 1);
}

.dxrControl_Moderno .dxr-buttonItem.dxr-itemHover,
.dxrControl_Moderno .dxr-grExpBtn.dxr-grExpBtnHover {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxrControl_Moderno .dxr-minBtnHover {
    border: 1px solid rgba(45, 152, 47, 1);
    background: rgba(45, 152, 47, 1);
}

.dxrControl_Moderno .dxtcLite_Moderno.dxtc-top .dxtc-tabHover.dxr-fileTab {
    background: rgba(45, 152, 47, 1);
}

.dxeListBoxItemHover_Moderno
{
    background: rgba(45, 152, 47, 1);
}

.dxbButtonHover_Moderno
{
     background: rgba(45, 152, 47, 1);
}

.FondoCampoHover
{
    border: 1px solid rgba(45, 152, 47, 1) !important;
}

.dxEditors_edtDropDown_Office2010Blue {
   background: rgba(45, 152, 47, 1);
}

.processMessage
{
    position: absolute;
    top: 50%;
    left: 43%;
    padding: 10px;
    width: 220px;
    z-index: 100000001;
    background-color: #fff;
    border: double 3px rgba(45, 152, 47, 1);
    text-align: center;
} 

.progressBackgroundFilter 
{ 
    overflow:hidden; 
    background-color:rgba(45, 152, 47, 1);
    opacity:0.4; 
    position:absolute;  
    top:0px;  
    left: -50%; 
    padding:10px; 
    width:200%; 
    height:5000px;
    z-index:10000000; 
	
	display: block;
}

.PopupHeader
{
    background: rgba(45, 152, 47, 1) !important;
    color:white;
}

.dxsplControl_Moderno .headerPane
{
    height:150px !important;

}

*/

